---
name: Kripa Joshi
start_date: 2019-03-25
locality: New York, NY
country: USA
role: <a href="/job-families/sales/technical-account-manager/">Technical Account Manager</a>
reports_to: christiaanconover
picture: kripajoshi.jpg
twitter: 
gitlab: joshikripa
departments:
- Customer Success
- Technical Account Managers
